<div class="card">
    <div class="card-header">
        <div class="row">
            <div class="col-sm-9">
                <h2>Listado de grupos de marcas</h2>
            </div>
            <div class="col-sm-3 text-right">
                <button type="button" class="btn palette-Orange bg" id="create-group-brand" data-toggle="modal" href="#modalDefault">
                    <i class="zmdi zmdi-plus-circle-o"></i> Nuevo grupo
                </button>
            </div>
        </div>
        <br><br>
    </div>
    <div class="table-responsive">
        <table id="data-table-group-brand" class="table table-striped table-condensed table-vmiddle">                          
            <thead>
                <tr>
                    <th data-column-id="id" data-type="numeric"  data-order="asc" data-identifier="true">#Nro</th>                                    
                    <th data-column-id="name">Nombre</th>
                    <th data-column-id="commands" data-formatter="commands" data-sortable="false">Acción</th>
                </tr>
            </thead>
            <tbody>
                {% for brand in brand_groups %}
                    <tr>
                        <td>{{brand.group_brand_id}}</td>
                        <td>{{brand.group_brand_name}}</td>
                    </tr>
                {% else%}
                    <tr>
                        <td colspan="3"></td>
                    </tr>
                {% endfor %} 
            </tbody>
        </table>
    </div>
</div>
            
<!-- ////////////////////////////////////////////////////////////////// -->

<!-- Modal Default -->
<div class="modal fade" id="modalDefault" tabindex="-1" role="dialog" aria-hidden="true">
    <form role="form" id="form-new-group-brand">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Nuevo grupo</h4>
                </div>
                <div class="modal-body">
                    <div id="modal-msg" style="display: none"></div>
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-tag-more"></i></span>
                                <div class="fg-line">					
                                    <input type="text" class="form-control" id="group_name" name="group_name" placeholder="Grupo">
                                </div>
                            </div>
                        </div>
                    </div>
                    <input type="hidden" id="group_brand_id" name="group_brand_id">
                </div>
                <div class="modal-header">
                    <h4 class="modal-title">Marcas relacionadas</h4>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-sx-12">
                            <div class="input-group">
                                <span class="input-group-addon"><i class="zmdi zmdi-account-add"></i></span>
                                <div class="fg-line">										
                                    <select class="chosen" name="brands[]" id="brands" data-placeholder="Marcas" multiple>
                                        {% for brand in brands %}
                                            <option value="{{brand.brand_id}}">{{brand.brand_name}}</option>
                                        {% endfor %}
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-link" data-dismiss="modal">Cerrar</button>
                    <button type="button" class="btn btn-success save-group-brand">Guardar</button>
                </div>
            </div>
        </div>
    </form>
</div>
<!-- //////////////////////END-GROUP-BRAND-LIST////////////////////////////// -->